#include "FreeRTOS.h"
#include "task.h"

#include "fsl_debug_console.h"

void task_hello(void *params);

void task_hello_init(void) {
    xTaskCreate(task_hello, "HELLO", 1024, NULL, 2, NULL);
}

void task_hello(void *params) {
    for(;;) {
        PRINTF("Hello %d\r\n", xTaskGetTickCount());
        vTaskDelay(pdMS_TO_TICKS(1000));
    }
}